<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_121) on Mon Mar 06 16:33:57 AST 2017 -->
<title>Q-Index</title>
<meta name="date" content="2017-03-06">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Q-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-10.html">Prev Letter</a></li>
<li><a href="index-12.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-11.html" target="_top">Frames</a></li>
<li><a href="index-11.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">B</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">M</a>&nbsp;<a href="index-8.html">N</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">Q</a>&nbsp;<a href="index-12.html">R</a>&nbsp;<a href="index-13.html">S</a>&nbsp;<a href="index-14.html">T</a>&nbsp;<a href="index-15.html">V</a>&nbsp;<a href="index-16.html">W</a>&nbsp;<a name="I:Q">
<!--   -->
</a>
<h2 class="title">Q</h2>
<dl>
<dt><span class="memberNameLink"><a href="../Rectangle.html#quadrant-Rectangle-">quadrant(Rectangle)</a></span> - Method in class <a href="../Rectangle.html" title="class in &lt;Unnamed&gt;">Rectangle</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../QuadTree.html" title="class in &lt;Unnamed&gt;"><span class="typeNameLink">QuadTree</span></a> - Class in <a href="../package-summary.html">&lt;Unnamed&gt;</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../QuadTree.html#QuadTree--">QuadTree()</a></span> - Constructor for class <a href="../QuadTree.html" title="class in &lt;Unnamed&gt;">QuadTree</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../QuadTree.html#QuadTree-Rectangle-int-QuadTree:A-">QuadTree(Rectangle, int, QuadTree[])</a></span> - Constructor for class <a href="../QuadTree.html" title="class in &lt;Unnamed&gt;">QuadTree</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../QuadTreeTest.html#quadTreesTest--">quadTreesTest()</a></span> - Method in class <a href="../QuadTreeTest.html" title="class in &lt;Unnamed&gt;">QuadTreeTest</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../QuadTreeTest.html" title="class in &lt;Unnamed&gt;"><span class="typeNameLink">QuadTreeTest</span></a> - Class in <a href="../package-summary.html">&lt;Unnamed&gt;</a></dt>
<dd>
<div class="block">Represent JUNIT test class of QuadTree</div>
</dd>
<dt><span class="memberNameLink"><a href="../QuadTreeTest.html#QuadTreeTest--">QuadTreeTest()</a></span> - Constructor for class <a href="../QuadTreeTest.html" title="class in &lt;Unnamed&gt;">QuadTreeTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../SimpleTwoDimDictionary.html#query-Rectangle-">query(Rectangle)</a></span> - Method in class <a href="../SimpleTwoDimDictionary.html" title="class in &lt;Unnamed&gt;">SimpleTwoDimDictionary</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../TwoDimDictionary.html#query-Rectangle-">query(Rectangle)</a></span> - Method in interface <a href="../TwoDimDictionary.html" title="interface in &lt;Unnamed&gt;">TwoDimDictionary</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../SimpleTwoDimDictionaryTest.html#queryTest--">queryTest()</a></span> - Method in class <a href="../SimpleTwoDimDictionaryTest.html" title="class in &lt;Unnamed&gt;">SimpleTwoDimDictionaryTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../TwoDimDictionaryTest.html#queryTest--">queryTest()</a></span> - Method in class <a href="../TwoDimDictionaryTest.html" title="class in &lt;Unnamed&gt;">TwoDimDictionaryTest</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">B</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">D</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">M</a>&nbsp;<a href="index-8.html">N</a>&nbsp;<a href="index-9.html">O</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">Q</a>&nbsp;<a href="index-12.html">R</a>&nbsp;<a href="index-13.html">S</a>&nbsp;<a href="index-14.html">T</a>&nbsp;<a href="index-15.html">V</a>&nbsp;<a href="index-16.html">W</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-10.html">Prev Letter</a></li>
<li><a href="index-12.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-11.html" target="_top">Frames</a></li>
<li><a href="index-11.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
